MONGOC_CLIENT_GET_URI(3)

NAME
mongoc_client_get_uri() - None

SYNOPSIS

const mongoc_uri_t *
mongoc_client_get_uri (const mongoc_client_t *client);

Fetches the mongoc_uri_t used to create the client.

PARAMETERS

client
    A mongoc_client_t \&.

RETURNS

A mongoc_uri_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.